body, html {
	font-size: 100%;
	padding: 0;
	margin: 0;
}
/* Reset */
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
body {
	background: #494A5F;
	font-weight: 500;
	font-size: 1.05em;
	font-family: "Microsoft YaHei", "Segoe UI", "Lucida Grande", Helvetica, Arial, sans-serif;
}
a {
	color: #19abcd;
	outline: none;
	text-decoration: none;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}
a:hover, a:focus {
	color: #f00;
	text-decoration: none;
}
.form-bg {
	padding: 2em 0;
}
.form-horizontal {
	background: #fff;
	padding-bottom: 40px;
	border-radius: 15px;
	text-align: center;
}
.form-horizontal .heading {
	display: block;
	font-size: 35px;
	font-weight: 700;
	padding: 35px 0;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.form-horizontal .form-group {
	padding: 0 40px;
	margin: 0 0 25px 0;
	position: relative;
}
.form-horizontal .form-control {
	background: #f0f0f0;
	border: none;
	border-radius: 20px;
	box-shadow: none;
	padding: 0 20px 0 45px;
	height: 40px;
	transition: all 0.3s ease 0s;
}
.form-horizontal .form-control:focus {
	background: #e0e0e0;
	box-shadow: none;
	outline: 0 none;
}
.form-horizontal .form-group i {
	position: absolute;
	top: 12px;
	left: 60px;
	font-size: 17px;
	color: #c8c8c8;
	transition : all 0.5s ease 0s;
}
.form-horizontal .form-control:focus + i {
	color: #00b4ef;
}
.form-horizontal .fa-question-circle {
	display: inline-block;
	position: absolute;
	top: 12px;
	right: 60px;
	font-size: 20px;
	color: #808080;
	transition: all 0.5s ease 0s;
}
.form-horizontal .fa-question-circle:hover {
	color: #000;
}
.form-horizontal .main-checkbox {
	float: left;
	width: 20px;
	height: 20px;
	background: #11a3fc;
	border-radius: 50%;
	position: relative;
	margin: 5px 0 0 5px;
	border: 1px solid #11a3fc;
}
.form-horizontal .main-checkbox label {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}
.form-horizontal .main-checkbox label:after {
	content: "";
	width: 10px;
	height: 5px;
	position: absolute;
	top: 5px;
	left: 4px;
	border: 3px solid #fff;
	border-top: none;
	border-right: none;
	background: transparent;
	opacity: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.form-horizontal .main-checkbox input[type=checkbox] {
	visibility: hidden;
}
.form-horizontal .main-checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}
.form-horizontal .text {
	float: left;
	margin-left: 7px;
	line-height: 20px;
	padding-top: 5px;
}
.form-horizontal .btn {
	float: right;
	font-size: 14px;
	color: #fff;
	background: #00b4ef;
	border-radius: 30px;
	padding: 10px 25px;
	border: none;
	transition: all 0.5s ease 0s;
}

@media only screen and (max-width: 479px) {
.form-horizontal .form-group {
	padding: 0 25px;
}
.form-horizontal .form-group i {
	left: 45px;
}
.form-horizontal .btn {
	padding: 10px 20px;
}
}


.e-mail_name {
	font-size: 12px;
}

#CopyRight {
	margin: 10px auto;
	text-align: center;
	text-transform: uppercase;
}
#PV {
	width: 1px;
	height: 1px;
	margin: 0 auto;
	overflow: hidden;
}